.cck_forms {
	padding-bottom: 40px;
	/*background: red;*/
}

p {
	color: black;
}

a:hover {
    color: #093364;
}

a {
    color: #044CD0;
}

cck-line-body {
	width: 50%;
}

cck1r_form_aktivmitglied.cck_form_radio {
    height: 28px;
    margin: 0;
    position: relative;
    width: 18rem;
}

div.cck_forms.cck_site div.cck_form {
	float: none;
}

.datenbackground {
	background-color: #c5dcfa;
	padding: 10px 30px 10px 30px;

}

.btn-primary, .sppb-btn-primary {
    border-color: #0345BF;
    background-color: #093364;
}




div.container.vkbfskurse {
	padding-left: 0px;
	margin-bottom: 70px;

}

div.cck_forms.cck_site div.cck_label {
	float: none;
}

div.cck_forms.cck_site div.cck_label label {
		width: 200px;
}

/* So ist die Fusszeile auch bei wenig Inhalt am unteren Rand */ 

#sp-main-body > div > div {
    min-height: 67vh;
    display: flex;
    flex-direction: column;
}

/* Zeigt die Kategorie-Beschriftung unterhalb der Bilder an */
.pg-item-box-title, .pg-category-box-title {
	position: relative;
	font-weight: normal;
	background: lightgrey;
	font-size: 100%;
	inline-size: 256px;
	height: 60px;
}

/* Blendet das Ordner-Symbol bei den Kategorien aus*/
.ph-si-category {
    display: none;
}

.pg-category-box-count {
    font-size: small;
    color: white;
}

.pg-category-box-title a {
    color: #093364; /* Hier kannst du die gewünschte Farbe einstellen, zum Beispiel Rot */
}

.pg-category-box-title a:hover {
    color: #044CD0; /* Hier kannst du die gewünschte Farbe einstellen, zum Beispiel Rot */
}

#sp-footer, #sp-bottom {
    background: #093364;
}

.table.table-responsive .text-left {
    /* Hier können Sie Ihre CSS-Regeln für .text-left innerhalb von .table.table-responsive hinzufügen */
    /* Zum Beispiel: */
    text-align: left;
    border-style: none;
}

.table>:not(caption)>*>* {
    border-bottom-width: 0px;
 }
 
 /* Blendet den Share Button in der Detailansicht aus*/
.pswp__button--share {
    display: none;
}


@media (max-width: 576px) {
    div.container.vkbfskurse {
        font-size: 80%;
    }
}


/* Stil für die gesamte Tabelle */
.responsive-table {
    width: 100%;
    border-collapse: collapse;
}

/* Allgemeiner Zellenstil */
.responsive-table td, .responsive-table th {
    border: 1px solid lightgrey;
    padding: 8px;
    text-align: left;
    white-space: normal; /* Ermöglicht Textumbruch im Inhalt */
}

/* Zellen im Header-Stil */
.table-header {
    white-space: nowrap; /* Verhindert Textumbruch im Header */
}

/* Anpassungen für kleine Bildschirme */
@media (max-width: 600px) {
    .responsive-table td {
        display: block;
    }
}


